Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003187 [JEDI VCL] 00 JVCL Components minor always 2005-09-09 06:21 2006-02-09 04:47
Reporter bomark View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003187: TJvDbGrid - PickList problem
Description When using PickList, user is unable to write any text into the cell except for the ones specified in PickList. TDbGrid, allows that.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008081)
Informatix (developer)
2005-11-10 04:22

I confirm. I'll try to fix that if I have free time.

Fred
(0008522)
obones (administrator)
2006-02-09 04:47

This is now in CVS, thanks Fred.

- Issue History
Date Modified Username Field Change
2005-09-09 06:21 bomark New Issue
2005-11-10 04:22 Informatix Note Added: 0008081
2005-11-22 08:33 obones Status new => confirmed
2006-02-09 04:47 obones Status confirmed => resolved
2006-02-09 04:47 obones Resolution open => fixed
2006-02-09 04:47 obones Assigned To => obones
2006-02-09 04:47 obones Note Added: 0008522


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker